summarylogtreecommitdiffstats
path: root/kyocera-cups.install
diff options
context:
space:
mode:
Diffstat (limited to 'kyocera-cups.install')
-rw-r--r--kyocera-cups.install15
1 files changed, 15 insertions, 0 deletions
diff --git a/kyocera-cups.install b/kyocera-cups.install
new file mode 100644
index 000000000000..532fbcd84ed7
--- /dev/null
+++ b/kyocera-cups.install
@@ -0,0 +1,15 @@
+post_install() {
+ echo "Restarting CUPS server"
+
+ systemctl restart org.cups.cupsd.service
+ return $?
+}
+
+post_upgrade() {
+ post_install
+}
+
+post_remove() {
+ post_install
+}
+